LuĂ­s Cargnini wrote:
> pessoal sempre que tento usar o portupgrade ando tendo este erro que segue:
> [Fri Feb 10 15:11:24 2] Upgrading in /usr/ports/devel/autoconf259:
> [Updating the pkgdb <format:dbm_hash> in /var/db/pkg ... - 679
> packages found (-21 +444)
> (...)/usr/local/lib/ruby/site_ruby/1.8/pkgdb.rb:466: [BUG]
> Segmentation fault
> ruby 1.8.4 (2005-12-24) [i386-freebsd6]

Isso costuma indicar um database corrompido... rode "pkgdb -fu" para 
reconstruĂ­-lo e veja se o portupgrade funciona normalmente depois.

_______________________________________________
freebsd mailing list
freebsd@fug.com.br
http://lists.fug.com.br/listinfo.cgi/freebsd-fug.com.br

Responder a